Delete an IACA
/v2/credentials/mobile/iacas/{iacaId}Deletes an existing IACA by providing its ID.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
IACA ID
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v2/credentials/mobile/iacas/497f6eca-6276-4993-bfeb-53cbbbba6f08"How would you rate this page?
Update an IACA PUT
Update the status of an IACA. Only active IACAs can be used for signing mDocs. When multiple IACAs are active, MATTR VII uses only one of them to sign each mDoc, based on the [IACA selection](/docs/issuance/certificates/overview#iaca-selection) criteria. Creating an IACA with `active` set to `false` enables distributing the IACA's PEM to relying parties in advance, before it is being used to sign any mDocs.
Retrieve IACA CRL GET
Retrieves the Certificate Revocation List (CRL) for the specified IACA in DER binary format. This endpoint is public and does not require authentication. CRLs must be publicly accessible so relying parties can validate certificates.